<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css"/>
    <title>Todo List</title>
</head>
<body>
    <h1>todos</h1>
    <form id="form">
        <input type="text" class="input" id="input" placeholder="off">

        <ul class="todos" id="todos"></ul>
    </form>
    <small>Left click to toggle completed. <br> Right click to delete todos</small>

    <script src="script.js"></script>
</body>
</html>